<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_hd_xz01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1650},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1500},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1350},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1200},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1050},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,900},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,750},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,600},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,450},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,300},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,150},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_xz12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{120,150}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{120,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_hdxz0.pvr.ccz</string>
            <key>size</key>
            <string>{120,1800}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1f9f205b7d01c89bb717b558b4065b5a:1/1$</string>
            <key>textureFileName</key>
            <string>effect_hdxz0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
